Skip to main content
GET
/
api
/
v1
/
whitelabel
/
provider_intake
/
{invite_token}
Error
A valid request URL is required to generate request examples
{
  "practice_name": "<string>",
  "practice_logo_url": "<string>",
  "terms_url": "<string>",
  "privacy_policy_url": "<string>",
  "patient_name": "<string>",
  "invite_expires_at": "<string>",
  "completed": true,
  "case_reference": "<string>",
  "case_id": "<string>",
  "date_of_service": "<string>",
  "payer_name": "<string>",
  "procedure_codes": [
    "<string>"
  ],
  "diagnosis_codes": "<string>",
  "billed_amount": "<string>",
  "denial_date": "<string>",
  "purpose": "<string>",
  "requires_dob_verification": true
}

Path Parameters

invite_token
string
required

Response

OK

practice_name
string
required
practice_logo_url
string | null
required
terms_url
string | null
privacy_policy_url
string | null
patient_name
string | null
invite_expires_at
string
completed
boolean
case_reference
string | null
case_id
string | null
date_of_service
string | null
payer_name
string | null
procedure_codes
string[] | null
diagnosis_codes
string | null
billed_amount
string | null
denial_date
string | null
purpose
string
requires_dob_verification
boolean